# Public Keys

- [[pull]] [[public key]]
- [[push]] [[ssh]]
  - ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAABAQDVES957QmR0T/R8gvlnUUuzvhAj58usiSAHaUg2UqrNhu5tg7fJ8KNUdUrqBk05fmgLvP/q58UXwN7OeWjMRUDhqqakVoZExFOBno717NqruIUKEccFwCThisWwr/WnoSy6E9xqzLtOcQVg7Zr7q+Z7syIt+O3ojDrOS8sV0RBVqM2RniKLo2KIRwmZRsAvkomxE5LydBZ9PbCA73chsYEVDL3Xeo7avhti0+vrEqc/SbVx4dGTUeIrGQ7sgn5Zjaqo+qFHtPtR5rAiO8k6B3+gmGr0uNnowvfv3y1EV7ZaXCwxEV/jadLYZTlhkOrpyB4+JQ3NyFNmRnUzraWl1El nox
  - ecdsa-sha2-nistp256 AAAAE2VjZHNhLXNoYTItbmlzdHAyNTYAAAAIbmlzdHAyNTYAAABBBE03N1SPrfdsHT1T080tSDQmDgDL6Q/1Pm95hk6s56x3RVBZhLQVNRJIfkSNHFxvZEhwptXsm6Mi0IgNFYph5Io= laptop

[//begin]: # "Autogenerated link references for markdown compatibility"
[pull]: pull "Pull"
[push]: push "Push"
[//end]: # "Autogenerated link references"